OPMS(4)

NAME
opms - PS/2 auxiliary port mouse driver

SYNOPSIS
pckbc* at isa?
opms* at pckbc?
opms0 at pc? irq 12
opms0 at vt? irq 12
options PMS_RESET_AND_DISABLE

DESCRIPTION
This driver provides a interface to a PS/2 auxiliary port mouse which is backwards-compatible to previous NetBSD / i386 versions without wscons(4) support. The “opms” driver internally converts the PS/2 mouse output into busmouse(4) protocol.

CONFIGURATION
The option PMS_RESET_AND_DISABLE is available only if the “opms” device is attached to a pc(4) or pcvt(4) terminal driver. It causes the mouse device to be reset when it is probed and disabled when it is closed.

FILES
/dev/pms0
    first PS/2 mouse device.

SEE ALSO
pms(4), pckbc(4), wsmouse(4), busmouse(4), lms(4), mms(4).

BUGS
The opms device probe routine has been known to confuse some keyboard controllers.